.mobile-btn{display: none;}

@media only screen and (min-width:1600px) {

	.banner-form-under .form-control {

	    padding-top: 10px;

	    padding-bottom: 10px;

	    margin-bottom: 21px;

	}

	.banner-desc h3{

		margin: 60px 0 0px;

	}

	.heading01{

		margin-top: 37%;

	}

}





@media only screen and (max-width:1320px) {

	.affilted .bx{

		margin-top: 1%;

	}	

}

@media only screen and (max-width:1199px) {



}



@media only screen and (max-width:995px) {

	.banner-form-under .form-control{padding-top: 4px;padding-bottom: 4px;margin-bottom: 4px;}

	.banner-form{min-height: 300px;}

	.banner-form h2{margin: 14px 0 2px;font-size: 14px;}

	.banner-form h3{font-size: 12px;}

	.banner-form-under{margin-top: 10px;}

	.banner-form-under .submit-btn{font-size: 14px;  padding: 7px 20px;}

	.slider-strip img{width: 50%;}

	.form-outer{position: relative; padding-top: 28px; padding-bottom: 28px;}

	.specialization .col-sm-2{padding-left:15px;}

	.offer .col-sm-2{padding-left:0px;}

	.red, .yellow, .green, .blue, .purple{padding: 0;}

	.specialization .col-sm-2 p{font-size: 9px; margin-left: 0px;}

	.specialization .col-sm-2 img{width: 70%;}
footer .col-sm-2.col-sm-offset-1 {margin: 0;}
}



@media only screen and (max-width: 767px) {

	.banner-form{position: static;margin: 0 auto; width: 100%; padding-bottom: 0px;}

	.banner-form h2{padding: 0; margin: 0;}

	.slider-strip img{width: 100%; height: auto;}

	.industry-icons .para-text{display: block;height: auto;text-align: center;margin: 10px 0 30px;}

	.industry-icons .para-text p{display: block;}

	.industry-icons{margin-top: 0px;}

	.industry-section h3{margin-bottom: 0px;}

	.topmenu .logo{width: 70px;}

	.topmenu .logo img{width: 100%;}

	.topmenu{min-height: 60px;}

	.topmenu .menu-right{display: none;}

	.mobile-nav{display: block;}

	.carousel-indicators{  bottom: 0px;}

	.affilted .bx{max-width: 100px;}

	.affilted .bx img{width: 100%;}

	.placement-section .col-sm-6:last-child .campus-box{margin-top: 50px;}

	.apply-btn, .slide-form{display: none;}

		.red,.yellow,.green,.blue,.purple{

			min-height: auto;

		}

		.specialization .col-sm-2 img{

			margin-top: 0px;

			width: auto;

		}

		.imo{

			min-height: 10px;

		}

		.content{

		    display: block;

			height: auto;

			text-align: center;

		}

		.scho{display: block; padding-top: 10px;}

		.specialization .col-sm-2 p{font-size: inherit;}

		.red, .yellow, .green, .blue, .purple{padding:15px;}

		.offer h3{text-align: center;}

		.afflited-mobile{display: block;}

		.banner-form-under p{font-size: 11px;}

		.form-outer{padding-bottom: 0;}

		.industry-section{padding-top: 20px; padding-bottom: 0; text-align: center;}

		.client-logomain{min-height: 200px;}

		.mobile-slider{display: block;}

		.desktopslider{display: none;}

		.carousel-indicators{left: 50%;}
.apply-btn, .slide-form {  display: block;}
.apply-btn img {display: none;}
.apply-btn .mobile-btn{display:block;    margin: 0 auto;}
.apply-btn { right: 0 !important; top: auto; bottom: 0; background: #e11c24; width: 100%; text-align: center;}
.slide-form { right: -100% ; top: auto; bottom:0%;    width: 345px; transform: translateY(-0%); -ms-transform: translateY(-0%); -webkit-transform: translateY(-0%);}
footer .col-sm-3 { padding-top: 20px;}
footer .col-sm-3 .contact {padding-bottom: 60px;}
.apply-btn{z-index: 2;}
}



@media only screen and (max-width: 480px) {

	

}

